package org.springblade.modules.order.pojo.form;

import org.hibernate.validator.constraints.NotBlank;

public class EvaluationForm {
    private String id;
    /**
     * 评价满意度
     */
    private String level;
    /**
     * 留言
     */
    private String description;

    @NotBlank
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    @NotBlank
    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    @Override
    public String toString() {
        return "EvaluationForm{" +
                "id='" + id + '\'' +
                ", level='" + level + '\'' +
                ", description='" + description + '\'' +
                '}';
    }
}
